body, ul, li {
	margin: 0;
	padding: 0;
}

footer {
	background: url('images/fond-footer.jpg') repeat;
	margin: 50px 0 0 0 ;
}

#content-footer-global {
	max-width: 1024px;
	margin: 0 auto;
}


/* POUR IE */

.ie67 #top-footer-middle,
.ie67 #content-middle-footer,
.ie67 #top-footer-right,
.ie67 #top-footer-left>ul>li,
.ie67 #footer-bottom-left,
.ie67 #footer-bottom-right,
.ie67 #content-bottom-footer ul li,
.ie67 #top-footer-left { /* Pour IE6 et IE7 */
  display: inline;
  zoom: 1;
}

/* CONTENT FOOTER TOP */

#content-top-footer{
	height: 98px;
}

#top-footer-left {
	display: inline-block;
	vertical-align: top;
	background: url('../images/filet-separateur-footer.png') no-repeat right 5px;
	width: 430px;
	height: 98px;
}

#top-footer-left>ul>li {
	display: inline-block;
	vertical-align: top;
	list-style-type: none;
	margin-top: 0.5%;
}

#top-footer-left ul li {
	list-style-type: none;
	color: #b5cdf5;
	font-family: arial;
	font-size: 0.83em;
        line-height: 13px;
}

#top-footer-left>ul>li:first-child { margin: -42px 0 0 -22%;}

#top-footer-middle {
	background: url('../images/filet-separateur-footer.png') no-repeat right 5px;
	display: inline-block;
	vertical-align: top;
	width: 215px;
	height: 97px;
	text-align: center;
}

#top-footer-middle img {
	margin-top: -13px;
}

#top-footer-right {
	display: inline-block;
	vertical-align: top;
/*	width: 80px;*/

	height: 97px;
	text-align: right;
        float: right;
	/*margin-right: 3.5%;*/
}

#top-footer-right>ul>li {
	display: inline-block;
	vertical-align: top;
	list-style-type: none;
	margin-top: 0.5%;
}

#top-footer-left #facebook-footer,
#top-footer-left #twitter-footer,
#top-footer-left #google-footer {
	width: 35px;
	height: 35px;
	margin-top: 15px;
}


/* CONTENT MIDDLE FOOTER */

#content-middle-footer {
	height: 145px;
}

#content-middle-footer > ul {
	margin-left: 2.6%;
	padding-top: 1%;
}

#content-middle-footer >ul >li {
	display: inline-block;
	vertical-align: top;
	list-style-type: none;
	margin-right: 3.5%;
        line-height: 20px;
}

#content-middle-footer li { list-style-type: none;}

#content-middle-footer>ul>li>a {
	font-weight: bold;
	font-size: 0.85em;
	text-decoration: none;
	font-family: arial;
	color: white;
}

#content-middle-footer>ul>li>ul>li>a {
	font-size: 0.8em;
	text-decoration: none;
	font-family: arial;
	color: white;
}


/* CONTENT BOTTOM FOOTER */

#content-bottom-footer {
	height: 27px;
}

#footer-bottom-left,
#footer-bottom-right {
	display: inline-block;
	vertical-align: top;
}

#footer-bottom-left {
	width: 83%;
	margin-left: 1.1%;
}

#content-bottom-footer ul li {
	display: inline-block;
	list-style-type: none;
	/*height: 27px;*/
        line-height: 20px;
}

#footer-bottom-left a {
	font-family: arial;
	font-size: 0.9em;
	text-decoration: none;
	color: white;
	display: block;
	padding: 0 15px;
	margin-top: 7.5px;
	height: 12px;
	border-left: 1px solid white;
}

#footer-bottom-left > ul > li:first-child a { border-left: none;}

#footer-bottom-right {
	margin-right: 10px;
	float: right;
}

#footer-bottom-right li { vertical-align: top;}

#footer-bottom-right li:last-child a {
	margin-top: 4px;
}

#footer-bottom-right a {
	font-family: arial;
	font-size: 0.7em;
	text-decoration: none;
	color: #88add8;
	display: block;
	margin-top: 7.5px;
	height: 12px;
}

#cookiediv {
    background-image: linear-gradient(160deg, #49AFCD, #115fa2);
    padding: 5px 20px 5px 20px;
    color: white;
    /*font: 300 1.2em/1.4 "Calibri";*/
    font: 14px/1.6em "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    position: fixed;
    bottom: 0;
    width: 100%;
    margin-bottom: 0;
    z-index: 9999
}

#cookiediv a {
    color: #00ddfe;
    margin-right: 15px;
}

#cookiediv button {
    border-radius: 20px;
    color: #FFF;
    font-weight: bold;
    font-size: 0.9em;
    background: #000 none repeat scroll 0% 0%;
    border: 0px none;
    padding: 2px 6px;
    display: inline-block;
}

#cookiediv button:hover {
    background: #fff none repeat scroll 0% 0%;
    color: #000;
    cursor: pointer;
}
